Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 06:01:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc vidya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vidya Bot:  Hi Vidya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9665311816 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501239153            09:52 AM, 31st May                   Mohammed                    Hi Vidya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:52 AM, 31st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:53 AM, 31st May                     vidya                    Hi Mohammed ...           09:53 AM, 31st May                     vidya                    thank you           09:53 AM, 31st May                     vidya                    I got a delivery status SMS saying that it is delivered but I have not got it yet           09:53 AM, 31st May                   Mohammed                    Please note the delivery time frame to store  is 2-3 business days           09:53 AM, 31st May                     vidya                    But I got an SMS saying that it is delivered but I have not received it yet           09:54 AM, 31st May                   Mohammed                   pleease ignore the previous massage           09:54 AM, 31st May                     vidya                    Can you let me know when I will get it ?           09:54 AM, 31st May                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP052921003190) and you can track it here: ().           09:55 AM, 31st May                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           09:55 AM, 31st May                     vidya                    Can you read my message above ??!!           09:55 AM, 31st May                   Mohammed                   you will get it with in today or tomorrow as we can not mention a specific day for that           09:57 AM, 31st May                     vidya                    Ok           09:57 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           09:58 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647042